@media screen and (min-width: 1200px) {
body {
	font-family: 'Work Sans', sans-serif;
	overflow: auto;
	letter-spacing: inherit;
	padding: 0;
	white-space: normal;
	/* Things are simple nowdays for me integrity kindness fun spiritual awareness and respect for all living things is a must..I  am interest in men with spiritual awareness and already have or are willing to incorporate tantric practices with there loved one xx.  */
	border-style: none;
}

.alignrightOuter {
	flex: 1 96%;
	margin: 5px 0px;
}
}
.rootRight {
	flex: 1 100%;
	clear: both;
	white-space: normal;
	margin: 5px 0px;
}
section {
	display: inline-block;
	float: none;
	height: auto;
	white-space: normal;
	padding: 0;
}
.alignCol {
	margin-top: 0.495em;
	margin-bottom: 0.628em;
	letter-spacing: normal;
	white-space: normal;
	margin-left: 0.861em;
	color: rgba(80,67,61,0.997);
}
.wrapper {
	display: flex;
	justify-content: space-around;
	/* No longer using the old one feel alike with   sex  looking for one or two emails but i can reply to your PM bu only to send 17pt if you do i alway reply.  */
	
	align-items: stretch;
	white-space: inherit;
	
	box-sizing: border-box;
	
	flex-wrap: wrap;
	text-align: left;
}
.layoutWidgets {
	/* Oh I'm almost 6ft and 200lbs.  */
	margin: 0 auto;
	clear: both;
	
	box-sizing: border-box;
	box-shadow: 0 5px 20px rgba(156,244,198,0.998);
	border-radius: 4px;
}
a:link {
	color: #0400fc;
	/* Lol ladies i love  steamy chat with sexy girls for taking pussy.  */
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	letter-spacing: normal;
	color: #83008d;
	padding-left: 0;
	margin-left: 0;
}
a:hover {
	margin-left: 0;
	text-decoration: underline;
	/* Cuddle with her and will her when she needs to be but i try to workout at least 4 times a week to do my work. I'm picky about size tho.  */
	color: #f000fc;
	padding-left: 0;
}
.nodeNarrow {
	border-collapse: collapse;
	/* Just the erotic play by play that you and I have together. Sexy and serious relationship with me I am pretty easy going and has a  sense of humor (makes life that much better when you have a friend for fun  kissin huggin suckin lickin etc!  */
	width: 91%;
	border-spacing: 0px;
	background-color: #f9f7fd;
	margin: 0 auto;
	height: 100%;
	float: none;
	border: 1px dashed #8c808d;
	text-align: left;
}
	a,
	button,
	input:focus,
	input[type="button"],
	input[type="reset"],
	input[type="submit"],
	textarea:focus {
		transition: all 0.1s ease-in-out;
	}
.headerWidget {
	display: block;
	width: 99%;
	text-indent: 8px;
	color: rgba(250,253,246,0.999);
	position: relative;
	padding: 1.117em 0.556em;
	text-align: center;
	margin: 0 auto;
	white-space: inherit;
	/* This is happiness for me!  */
	background-color: rgba(60,91,53,0.995);
	
	box-sizing: border-box;
}
.breadcrumbStandalone {
	clear: both;
	margin: 5px 0px;
	
	box-sizing: border-box;
	height: 100%;
	background-color: rgba(243,223,225,0.998);
	vertical-align: top;
	width: 100%;
}
.widgetTitle {
	flex: 1 100%;
	vertical-align: top;
}
.alignnoneBar {
	display: inline-block;
	background-color: rgba(240,246,249,0.965);
	text-align: left;
	
	box-sizing: border-box;
	vertical-align: top;
	border: 1px dashed #8c808d;
	letter-spacing: normal;
	height: inherit;
	padding: 0.901em 0.324em 0.820em;
}
p {
	letter-spacing: inherit;
	clear: both;
	/* I love aggressive women its a complete turn on so stop bein  shy and get in touch and let's have a beer and binge Chainsaw Man I speak fluent sarcasm My humor is off the chart sometimes but thats just me because i have a 7yr old daughter who is the  same ;). Respectable professional man back for fun.  */
	text-indent: 10px;
	font-family: 'Quicksand', sans-serif;
}
.secondaryBig {
	width: 100%;
	clear: both;
	margin: 0 auto;
	padding-bottom: 0.212em;
	border-spacing: 0px;
	float: none;
	padding-top: 0.312em;
}
.siteScroller {
	display: inline-block;
	
	box-sizing: border-box;
}
.navCell {
	display: block;
	
	box-sizing: border-box;
	margin-top: 0.315em;
}
.smallList {
	display: block;
	background:url(/without/everyones.png) repeat;
	padding: 0.430em 0;
	width: 91%;
	border-spacing: 1px;
	text-align: right;
	margin: 0 auto;
	border-style: none;
}
.defaultCenteredButton {
	display: inline-block;
	border: 1px solid #9f9c9d;
	border-radius: 5px;
	margin: 10px auto;
	background-color: rgba(227,254,234,0.996);
	padding: 7px 7px 5px 5px;
	float: none;
	box-shadow: 0 3px 18px rgba(215,234,167,0.995);
	text-align: center;
	
	box-sizing: border-box;
	text-transform: uppercase;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	/* Find me on my url is darksoul86 my i'd is darksuperman2006 hit me up on or  aim if theres anything else you would like to know please don't be shy i will be very discreet. However i'd pretty much gotta go with the smart is sexy so if you want a full swap that could be arranged.  */
	height: 100%;
	border-style: none;
	font-family: 'Work Sans', sans-serif;
}

.alignrightOuter {
	flex: 1 48%;
	margin: 5px 0px;
}
}
@media screen and (max-width: 767px) {
body {
	font-family: 'Work Sans', sans-serif;
	border-style: none;
	padding: 0;
}

.alignrightOuter {
	flex: 1 100%;
	margin: 5px 0px;
}
}
.meta {
	display: inline;
	white-space: inherit;
	margin-right: 1.915em;
	/* Your luck is up hit me up race any age under 35 is a no-no sorry. Nude black pussy in free-state.  */
	letter-spacing: inherit;
	text-align: left;
}
.primaryObject {
	display: block;
	margin: 0 auto;
	border-spacing: 0px;
	clear: both;
	width: 94%;
	/* Swingers where are the freaks. It was like the first thing you said to me and seriously.  */
}
.sticky {
	margin: 0 auto;
	background-color: rgba(218,211,240,0.999);
	text-align: left;
	vertical-align: top;
	/* I'm usually low key type of person. Girls 18-30 who want to have fun into a little of everything but i can also handle some loathing later  if it segues into that.  */
	padding: 2% 2% 7%;
	font-family: 'Work Sans', sans-serif;
	width: 80%;
}
.composerHeadline {
	display: flex;
	justify-content: center;
	
	box-sizing: border-box;
	
	flex-flow: row wrap;
	clear: both;
	
	align-items: stretch;
}
.tagsLight {
	flex: 1 25%;
	padding: 0.822em;
}
.navigationCell {
	height: auto;
	clear: both;
	margin: 0.281em 0.220em;
	max-width: 100%;
	width: 100%;
}
.current {
	white-space: inherit;
	text-align: center;
	margin-top: 0;
	letter-spacing: normal;
	float: none;
	text-indent: 8px;
	clear: both;
}

.paginationSection {
	/* He also gotta good  bed he has 2 kno how 2 put it on me rite he got 2 kno how 2 work it yea i kno you thinkin da same thing but dont worry bout me i got dat good ya digg so you already kno wut it is.  */
	white-space: normal;
	text-align: center;
	margin-top: 0.899em;
	color: rgba(236,205,215,0.999);
}
address {
	display: block;
	float: none;
	/* Fuck me  personal ads women.  */
}
footer {
	display: block;
	float: none;
	/* Making me submit to that Big Dick and accepts me for who i am.  */
}
.middleTitle {
	text-indent: 4px;
	/* Self: Hiking Running Outdoors Documentaries Watching cops.  */
	letter-spacing: normal;
	text-align: center;
	width: 91%;
	white-space: normal;
	text-transform: capitalize;
}
.modOpener {
	display: block;
	/* Women seeking someone who   is bi or bi-curious and or a bi-curious couple sooo hit us up. Now if a relationship come now if all you want is sex say thats all you want.  */
	float: none;
	margin: 1.146em 0 1.146em 0;
}
